<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2005-10-31 04:00:00.00 GD 07h52'58.48" W 34d03'08.04" N</id>
<person>
<lastname>The Cavern 2005</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2005-10-31 04:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2005-10-31 04:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2005-10-30 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2005-10-30 20:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Los Angeles</county>
<city>Los Angeles</city>
<longitude>07h52'58.48" W</longitude>
<latitude> 34d03'08.04" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Californie</state>
<country>États-Unis</country>
</horoscope>
